/*addtocurrentCart*/

#addtocurrentCart { border: 1px solid #CCC; padding: 0px 35px 18px 14px; width: 394px; }

#addtocurrentCart .header { border-bottom: 1px dotted #666; height: 17px; margin: 0px 0px 15px 0px; padding: 11px 0px 0px 0px; }

#addtocurrentCart .header span { background:url(../images/addtocurrentCart.png) no-repeat; display: block; height: 12px; text-indent: -9999px; width: 280px; }

#addtocurrentCart .header .btnClose { background: url(../images/btnClose2.png) no-repeat; display: block; height: 29px; margin: -11px 0px 0px 398px; position: absolute; width: 30px; }

#addtocurrentCart .addtocurrentcartContent { overflow: hidden; }

#addtocurrentCart .addtocurrentcartLeft { float: left; width: 160px; }

#addtocurrentCart .addtocurrentcartLeft { font-size: 12px; font-weight: bold; text-transform: uppercase; letter-spacing: 0.12em;}

#addtocurrentCart .addtocurrentcartLeft img { display: block; margin: 0px 0px 8px 0px; }

#addtocurrentCart .addtocurrentcartRight { float: right; width: 213px; }

#addtocurrentCart .addtocurrentcartRight .sampleItem { float: left; margin: 0px 10px 8px 0px; }

#addtocurrentCart .addtocurrentcartRight .sampleItem .search-box { width: 133px; }

#addtocurrentCart .addtocurrentcartRight .sampleItem .search-box ul { width: 131px; }

#addtocurrentCart .addtocurrentcartRight .sampleItem .search-box .easy-select-box-disp { background: url(../images/dropdownsearch5.png) no-repeat; }

#addtocurrentCart .addtocurrentcartRight .sampleQty { float: left; margin: 0px 0px 8px 0px; }

#addtocurrentCart .addtocurrentcartRight .sampleQty .search-box { width: 70px; }

#addtocurrentCart .addtocurrentcartRight .sampleQty .search-box ul { width: 68px; height:70px; }

#addtocurrentCart .addtocurrentcartRight .sampleQty .search-box .easy-select-box-disp { background: url(../images/dropdownsearch6.png) no-repeat; }

#addtocurrentCart .addtocurrentcartRight .sourceCountry { clear: both; margin: 0px 0px 8px 0px; }

#addtocurrentCart .addtocurrentcartRight .sourceCountry .search-box { width: 213px; }

#addtocurrentCart .addtocurrentcartRight .sourceCountry .search-box ul { width: 211px; width:70px; }

#addtocurrentCart .addtocurrentcartRight .sourceCountry .search-box .easy-select-box-disp { background: url(../images/dropdownsearch7.png) no-repeat; }

#addtocurrentCart .addtocurrentcartRight .inputprojectName { border: 1px solid #d4d4d4; color: #98999b; font-size: 11px; font-weight: bold; height: 26px; margin: 0px 0px 8px 0px; padding: 3px 0px 0px 8px; width: 203px; }

/*end of addtocurrentCart*/



/*add to favorites*/



#addtoFavorites { border: 1px solid #CCC; padding: 0px 35px 18px 14px; width: 394px; }

#addtoFavorites .header { border-bottom: 1px dotted #666; height: 17px; margin: 0px 0px 15px 0px; padding: 11px 0px 0px 0px; }

#addtoFavorites .header span { background: url(../images/addsampletoFavorites.png) no-repeat; display: block; height: 12px; text-indent: -9999px; width: 232px; }

#addtoFavorites .header .btnClose { background: url(../images/btnClose2.png) no-repeat; display: block; height: 29px; margin: -11px 0px 0px 398px; position: absolute; width: 30px; }

#addtoFavorites .addtocurrentcartContent { overflow: hidden; }

#addtoFavorites .addtocurrentcartLeft { float: left; width: 160px; }

#addtoFavorites .addtocurrentcartLeft { font-size: 12px; font-weight: bold; text-transform: uppercase; letter-spacing: 0.12em;}

#addtoFavorites .addtocurrentcartLeft img { display: block; margin: 0px 0px 8px 0px; }

#addtoFavorites .addtocurrentcartRight { float: right; width: 213px; }

#addtoFavorites .addtocurrentcartRight .inputprojectName { border: 1px solid #d4d4d4; color: #98999b; font-size: 11px; font-weight: bold; height: 26px; margin: 0px 0px 8px 0px; padding: 3px 0px 0px 8px; width: 203px; }

#addtoFavorites .addtocurrentcartRight .sourceCountry { margin: 0px 0px 8px 0px; }

#addtoFavorites .addtocurrentcartRight .sourceCountry .search-box { width: 213px; }

#addtoFavorites .addtocurrentcartRight .sourceCountry .search-box ul { width: 211px; }

#addtoFavorites .addtocurrentcartRight .sourceCountry .search-box .easy-select-box-disp { background: url(../images/dropdownsearch7.png) no-repeat; }

/*end of add to favorites*/



/*one click*/

#oneClick { border: 1px solid #CCC; padding: 0px 31px 18px 17px; width: 440px; }

#oneClick .header { border-bottom: 1px dotted #666; height: 17px; margin: 0px 0px 15px 0px; padding: 11px 0px 0px 0px; }

#oneClick .header span { background: url(../images/oneClick.png) no-repeat; display: block; height: 12px; text-indent: -9999px; width: 122px; }

#oneClick .header .btnClose { background: url(../images/btnClose2.png) no-repeat; display: block; height: 29px; margin: -11px 0px 0px 441px; position: absolute; width: 30px; }

#oneClick .oneclickContent { overflow: hidden; }

#oneClick .oneclickContent .ordernameWrap, #oneClick .oneclickContent .sampleitemWrap, #oneClick .oneclickContent .quantityWrap, #oneClick .oneclickContent .countryWrap, #oneClick .oneclickContent .samplepreviewWrap { height: 30px; margin: 0px 0px 10px 0px; }

#oneClick .oneclickContent label { color: #333; display: block; float: left; font-size: 12px; margin: 0px 10px 0px 0px; padding: 7px 0px 0px 0px; text-align: right; text-transform: uppercase; width: 101px; letter-spacing: 0.12em;}

#oneClick .oneclickContent .sampleitemWrap { height: 30px; }

#oneClick .oneclickContent .sampleitemWrap label, #oneClick .oneclickContent .sampleitemWrap .sampleItem { float: left; }

#oneClick .oneclickContent .sampleItem { width: 278px; }

#oneClick .oneclickContent .sampleItem .search-box { width: 278px; }

#oneClick .oneclickContent .sampleItem .search-box ul { width: 276px; }

#oneClick .oneclickContent .sampleItem .search-box .easy-select-box-disp { background: url(../images/dropdownsearch10.png) no-repeat; }

#oneClick .oneclickContent .quantityWrap { height: 30px; }

#oneClick .oneclickContent .quantityWrap label, #oneClick .oneclickContent .quantityWrap .quantity { float: left; }

#oneClick .oneclickContent .quantity { width: 57px; }

#oneClick .oneclickContent .quantity .search-box { width: 57px; }

#oneClick .oneclickContent .quantity .search-box ul { width: 55px; }

#oneClick .oneclickContent .quantity .search-box .easy-select-box-disp { background: url(../images/dropdownsearch9.png) no-repeat; }

#oneClick .oneclickContent .countryWrap label, #oneClick .oneclickContent .countryWrap .sampleItem { float: left; }

#oneClick .oneclickContent .samplepreviewWrap { border-bottom: 1px dotted #666; height: 130px; padding: 0px 0px 10px 0px; }

#oneClick .oneclickContent .proceedtocheckoutWrap { text-align: right; }

#oneClick .oneclickContent .inputText { border: 1xp solid #CCC; color: #333; font-size: 11px; height: 22px; padding: 3px 0px 0px 4px; width: 272px; }

/*end of one click*/



/*your account*/



body #header #navWrap #yourAccount { border: 1px solid #CCC; padding: 0px 31px 18px 31px; width: 204px; }

body #header #navWrap #yourAccount .header { border-bottom: 1px dotted #666; height: 17px; margin: 0px 0px 15px 0px; padding: 11px 0px 0px 0px; }

body #header #navWrap #yourAccount .header span { background: url(../images/yourAccount.png) repeat; display: block; height: 12px; text-indent: -9999px; width: 137px; }

body #header #navWrap #yourAccount .header .btnClose { background: url(../images/btnClose2.png) no-repeat; display: block; height: 29px; margin: -11px 0px 0px 204px; position: absolute; width: 30px; }

body #header #navWrap #yourAccount .youraccountContent ul li { border-right: none; height: 15px; margin: 0px 0px 1px 0px; padding: 2px 0px 2px 0px; width:204px; }

body #header #navWrap #yourAccount .youraccountContent ul li a { color: #2c95b5; font-size: 11px; text-transform: uppercase; letter-spacing: 0.12em;}

body #header #navWrap #yourAccount .youraccountContent ul li.selected, body #header #navWrap #yourAccount .youraccountContent ul li a:hover { color:#fff; background: #2c95b5; }

body #header #navWrap #yourAccount .youraccountContent ul li.selected a { color: #FFF; }

/*end of your account*/



/*create cart*/

#createCart { border: 1px solid #CCC; padding: 0px 31px 18px 31px; width: 297px; }

#createCart .header { border-bottom: 1px dotted #666; height: 17px; margin: 0px 0px 15px 0px; padding: 11px 0px 0px 0px; }

#createCart .header span { background: url(../images/createnewCart.png) repeat; display: block; height: 12px; text-indent: -9999px; width: 158px; }

#createCart .header .btnClose { background: url(../images/btnClose2.png) no-repeat; display: block; height: 29px; margin: -11px 0px 0px 297px; position: absolute; width: 30px; }

#createCart .createcartContent { }

#createCart .createcartContent .inputText { border: 1px solid #c6c6c6; color: #333; display: block; font-size: 11px; height: 22px; margin: 0px 0px 10px 0px; padding: 3px 0px 0px 4px; width: 292px; }

#createCart .createcartContent .savecartbtnWrap { margin: 10px 0px 0px 0px; text-align: right; }

/*end of create cart*/



/*your cart*/

#yourCart { border: 1px solid #CCC; padding: 0px 31px 18px 31px; width: 387px; }

#yourCart .header { border-bottom: 1px dotted #666; height: 17px; margin: 0px 0px 15px 0px; padding: 11px 0px 0px 0px; }

#yourCart .header span { background: url(../images/yourCart.png) no-repeat; display: block; height: 12px; text-indent: -9999px; width: 100px; }

#yourCart .header .btnClose { background: url(../images/btnClose2.png) no-repeat; display: block; height: 29px; margin: -11px 0px 0px 387px; position: absolute; width: 30px; }

#yourCart .yourcartContent { }

#yourCart .yourcartContent .titleWrap { border-bottom: 1px dotted #666; height: 14px; }

#yourCart .yourcartContent .titleWrap .titleQty, #yourCart .yourcartContent .titleWrap .titleCollection, #yourCart .yourcartContent .titleWrap .titleDesign { color: #98999b; font-size: 12px; border-right: 1px dotted #666; text-transform: uppercase; float: left; letter-spacing: 0.12em;}

#yourCart .yourcartContent .titleWrap .titleColor { color: #98999b; font-size: 12px; float: left; padding: 0px 0px 0px 9px; text-transform: uppercase; width: 69px; letter-spacing: 0.12em;}

#yourCart .yourcartContent .titleWrap .titleQty { padding: 0px 0px 0px 2px; width: 30px; }

#yourCart .yourcartContent .titleWrap .titleCollection { width: 140px; padding: 0px 0px 0px 9px; }

#yourCart .yourcartContent .titleWrap .titleDesign { width: 114px; padding: 0px 0px 0px 9px; }

#yourCart .yourcartContent { padding: 0px 0px 20px 0px; }

#yourCart .yourcartContent .contentWrap { overflow: hidden; }

#yourCart a { color: #2c95b5; }

#yourCart .yourcartContent .yourcartcontentWrap .contentQty { border-right: 1px dotted #666; float: left; padding: 10px 0px 0px 2px; text-align: center; width: 30px }

#yourCart .yourcartContent .yourcartcontentWrap .contentCollection { border-right: 1px dotted #666; float: left; width: 140px; padding: 10px 0px 0px 9px; }

#yourCart .yourcartContent .yourcartcontentWrap .contentDesign { border-right: 1px dotted #666; float: left; width: 114px; padding: 10px 0px 0px 9px; }

#yourCart .yourcartContent .yourcartcontentWrap .contentColor { float: left; padding: 10px 0px 0px 9px; width: 69px; }

/*end of your cart*/



/*edit cart*/

#editCart { border: 1px solid #CCC; padding: 0px 31px 18px 31px; width: 328px; position:absolute; background:#fff; }

#editCart .header { border-bottom: 1px dotted #666; height: 17px; margin: 0px 0px 15px 0px; padding: 11px 0px 0px 0px; }

#editCart .header span { background: url(../images/editCart.png) repeat; display: block; height: 12px; text-indent: -9999px; width: 179px; }

#editCart .header .btnClose { background: url(../images/btnClose2.png) no-repeat; display: block; height: 29px; margin: -11px 0px 0px 328px; position: absolute; width: 30px; }

#editCart .editcartContent { overflow: hidden; }

#editCart .editcartContent .editcartLeft { float: left; width: 57px; margin: 0px 12px 0px 0px; }

#editCart .editcartContent .editcartRight { float: right; margin: 0px 0px 10px 0px; width: 259px; }

#editCart .editcartContent .editcartRight .inputText { border: 1px solid #dfdfdf; color: #828181; float: left; font-size: 11px; font-weight: bold; height: 22px; margin: 10px 0px 0px 0px; padding: 3px 0px 0px 10px; width: 245px; }

#editCart .editcartContent .editcartRight .search-box { margin: 10px 0px 0px px; width: 70px; }

#editCart .editcartContent .editcartRight .search-box ul { width: 68px; }

#editCart .editcartContent .editcartRight .search-box .easy-select-box-disp { background: url(../images/dropdownsearch6.png) no-repeat; }

#editCart .editcartContent .editcartRight span { display: block; font-size: 11px; font-weight: bold; text-transform: uppercase; letter-spacing: 0.12em;}

#editCart .editcartContent .editcartsubmitWrap { clear: both; border-top: 1px dotted #666; padding: 10px 0px px 0px; }

/*end of edit cart*/



/*Room View*/

#roomView { position: absolute; background-color: #fff; border: 1px solid #CCC; padding: 0px 31px 18px 19px; width: 690px; }

#roomView .header { border-bottom: 1px dotted #666; height: 17px; margin: 0px 0px 15px 0px; padding: 11px 0px 0px 0px; }

#roomView .header span { background: url(../images/interactiveView.png) repeat; display: block; height: 12px; text-indent: -9999px; width: 160px; }

#roomView .header .btnClose { background: url(../images/btnClose2.png) no-repeat; display: block; height: 29px; margin: -11px 0px 0px 690px; position: absolute; width: 30px; }

#roomView .roomviewContent { overflow: hidden; }

#roomView .roomviewContent .heroImage { float: left; height: 505px; margin: 0px 17px 0px 0px; width: 506px; overflow: hidden; }

#roomView .roomviewContent .heroImage a.zoomIn { background: url(../images/btnZoom.png) no-repeat; display: block; float: left; height: 20px; width: 20px; }

#roomView .roomviewContent .heroImage a.zoomOut { background: url(../images/btnZoom.png) -19px 0px no-repeat; display: block; float: right; height: 20px; width: 20px; }

#roomView .roomviewContent .heroImage .zoomWrap { height: 20px; margin: 477px 0px 0px 457px; position: absolute; width: 40px; }

#roomView .roomviewContent .rightContent { float: right; width: 167px; }

#roomView .roomviewContent .rightContent span.title { color: #333; display: block; font-size: 10px; font-weight: bold; letter-spacing: 2px; margin: 0px 0px 12px 0px; text-transform: uppercase; letter-spacing: 0.08em;}

#roomView .roomviewContent .rightContent #compareGroup { border-bottom: 1px dotted #666; margin: 0px 0px 16px 0px; padding: 0px 0px 18px 0px; }

#roomView .roomviewContent .rightContent #compareGroup ul { overflow: hidden; margin: 0px 0px 0px 11px; }

#roomView .roomviewContent .rightContent #compareGroup ul li { float: left; height: 32px; margin: 0px 6px 0px 0px; width: 32px; }

#roomView .roomviewContent .rightContent #installationViews { border-bottom: 1px dotted #666; margin: 0px 0px 16px 0px; padding: 0px 0px 18px 0px; }

#roomView .roomviewContent .rightContent #installationViews .search-box { width: 167px; }

#roomView .roomviewContent .rightContent #installationViews .search-box ul { width: 165px; }

#roomView .roomviewContent .rightContent #installationViews .search-box .easy-select-box-disp { background: url(../images/dropdownsearch13.png) no-repeat; }

#roomView .roomviewContent .rightContent #installationsliderWrap { border-bottom: 1px dotted #666; margin: 0px 0px 16px 0px; overflow: hidden; padding: 0px 0px 18px 0px; }

#roomView .roomviewContent .rightContent #installationsliderWrap ul { margin: 0px 0px 0px 10px; }

#roomView .roomviewContent .rightContent #installationsliderWrap ul li { height: 41px; float: left; margin: 0px 2px 2px 0px; padding: 2px; width: 41px; }

#roomView .roomviewContent .rightContent #installationsliderWrap ul li.edge { margin: 0px; }

#roomView .roomviewContent .rightContent #installationsliderWrap ul li.selected { border: 1px solid #3398b7; height: 41px; margin: 0px 0px 0px 0px; width: 41px; }

#roomView .roomviewContent .rightContent #installationsliderWrap a.arrowLeft { background: url(../images/catalogArrows.png) no-repeat; display: block; height: 29px; margin: 29px 0 0 0px; position: absolute; width: 28px; }

#roomView .roomviewContent .rightContent #installationsliderWrap a.arrowRight { background: url(../images/catalogArrows.png) no-repeat 0px -29px; display: block; height: 29px; margin: 29px 0 0 130px; position: absolute; width: 28px; }

#roomView .roomviewContent .rightContent #configuration { border-bottom: 1px dotted #666; margin: 0px 0px 16px 0px; padding: 0px 0px 18px 0px; }

#roomView .roomviewContent .rightContent #configuration ul { overflow: hidden; }

#roomView .roomviewContent .rightContent #configuration li { float: left; margin: 0px 12px 0px 0px; }

#roomView .roomviewContent .rightContent #configuration li a { display: block; height: 25px; width: 26px; }

#roomView .roomviewContent .rightContent #configuration li a.catalogConfig1 { background: url(../images/configStyles.png) no-repeat; }

#roomView .roomviewContent .rightContent #configuration li a.catalogConfig1:hover { background-position: 0px -25px; }

#roomView .roomviewContent .rightContent #configuration li a.catalogConfig2 { background: url(../images/configStyles.png) -27px 0px no-repeat; }

#roomView .roomviewContent .rightContent #configuration li a.catalogConfig2:hover { background-position: -27px -25px; }

#roomView .roomviewContent .rightContent #configuration li a.catalogConfig3 { background: url(../images/configStyles.png) -54px 0px no-repeat; }

#roomView .roomviewContent .rightContent #configuration li a.catalogConfig3:hover { background-position: -54px -25px; }

#roomView .roomviewContent .rightContent #configuration li a.catalogConfig4 { background: url(../images/configStyles.png) -81px 0px no-repeat; }

#roomView .roomviewContent .rightContent #configuration li a.catalogConfig4:hover { background-position: -81px -25px; }

#roomView .roomviewContent .rightContent #gotodetailspageWrap { margin: 98px 0px 0px 0px; }

#roomView .roomviewContent .bottomContent { clear: both; font-size: 12px; padding: 13px 0px 0px 0px; width: 505px; }

#roomView .roomviewContent .bottomContent span { display: block; margin: 0px 0px 3px 0px; text-transform: uppercase; letter-spacing: 0.08em; }

#roomView .roomviewContent .bottomContent span a { color: #2c95b5; }

#roomView .roomviewContent .bottomContent p { font-size: 11px; margin: 21px 0px 0px 0px; }

/*End of Room View*/



/*Room View2*/

#roomView2 { position: absolute; background: url(../images/bgroomview2.png) repeat-x #FFF; border: 1px solid #CCC; padding: 0px 31px 18px 19px; width: 690px; }

#roomView2 .header { background: url(../images/millikenlogoPopover.png) no-repeat right 4px; height: 33px; margin: 0px 0px 15px 0px; padding: 12px 0px 0px 0px; }

#roomView2 .header span { background: url(../images/interactiveView2.png) repeat; display: block; height: 16px; text-indent: -9999px; width: 266px; }

#roomView2 .header .btnClose { background: url(../images/btnClose2.png) no-repeat; display: block; height: 29px; margin: -11px 0px 0px 690px; position: absolute; width: 30px; }

#roomView2 .roomviewContent { overflow: hidden; }

#roomView2 .roomviewContent .heroImage { float: left; height: 505px; margin: 0px 17px 0px 0px; width: 506px; overflow: hidden; }

#roomView2 .roomviewContent #roomviewZoomer { overflow: hidden; height: 505px; width: 505px; }

#roomView2 .roomviewContent .heroImage a.zoomIn { background: url(../images/btnZoom.png) no-repeat; display: block; float: left; height: 20px; width: 20px; }

#roomView2 .roomviewContent .heroImage a.zoomOut { background: url(../images/btnZoom.png) -19px 0px no-repeat; display: block; float: right; height: 20px; width: 20px; }

#roomView2 .roomviewContent .heroImage .zoomWrap { height: 20px; margin: 477px 0px 0px 457px; position: absolute; width: 40px; }

#roomView2 .roomviewContent .rightContent { float: right; width: 167px; }

#roomView2 .roomviewContent .rightContent span.title { color: #333; display: block; font-size: 10px; font-weight: bold; letter-spacing: 2px; margin: 0px 0px 12px 0px; text-transform: uppercase;letter-spacing: 0.08em; }

#roomView2 .roomviewContent .rightContent #compareGroup2 { margin: 0px 0px 14px 0px; }

#roomView2 .roomviewContent .rightContent #compareGroup2 .search-box { width: 167px; }

#roomView2 .roomviewContent .rightContent #compareGroup2 .search-box ul { width: 165px; }

#roomView2 .roomviewContent .rightContent #compareGroup2 .search-box .easy-select-box-disp { background: url(../images/dropdownsearch13.png) no-repeat; }

#roomView2 .roomviewContent .rightContent #installationViews2 { margin: 0px 0px 15px 0px; }

#roomView2 .roomviewContent .rightContent #installationViews2 .search-box { width: 167px; }

#roomView2 .roomviewContent .rightContent #installationViews2 .search-box ul { width: 165px; }

#roomView2 .roomviewContent .rightContent #installationViews2 .search-box .easy-select-box-disp { background: url(../images/dropdownsearch13.png) no-repeat; }

#roomView2 .roomviewContent .rightContent #installationsliderWrap2 { border-bottom: 1px dotted #666; margin: 0px 0px 10px 0px; overflow: hidden; padding: 0px 0px 8px 0px; }

#roomView2 .roomviewContent .rightContent #installationsliderWrap2 div.carousel { margin:0px 8px; }

#roomView2 .roomviewContent .rightContent #installationsliderWrap2 ul { margin: 0px 2px; width:150px; height:100px; overflow: hidden; }

#roomView2 .roomviewContent .rightContent #installationsliderWrap2 ul li { float: left; width:80px; height:100px; }

#roomView2 .roomviewContent .rightContent #installationsliderWrap2 ul li a { display: block; height: 73px; width: 73px; padding: 2px; margin: 0px 0px 4px 0px; }

#roomView2 .roomviewContent .rightContent #installationsliderWrap2 ul li a.selected { border: 1px solid #3398b7; display: block; height: 73px; width: 73px; padding:1px; }

#roomView2 .roomviewContent .rightContent #installationsliderWrap2 a.arrowLeft { background: url(../images/catalogArrows.png) no-repeat; display: block; height: 29px; margin: 29px 0 0 0px; position: absolute; width: 28px; z-index:3; }

#roomView2 .roomviewContent .rightContent #installationsliderWrap2 a.arrowRight { background: url(../images/catalogArrows.png) no-repeat 0px -29px; display: block; height: 29px; margin: 29px 0 0 149px; position: absolute; width: 28px; z-index:3; }

#roomView2 .roomviewContent .rightContent #configuration2 { border-bottom: 1px dotted #666; margin: 0px 0px 16px 0px; padding: 0px 0px 18px 0px; }

#roomView2 .roomviewContent .rightContent #configuration2 ul { overflow: hidden; }

#roomView2 .roomviewContent .rightContent #configuration2 li { float: left; margin: 0px 6px 0px 0px; }

#roomView2 .roomviewContent .rightContent #configuration2 li.last { margin: 0px 0px 0px 0px; }

#roomView2 .roomviewContent .rightContent #configuration2 li a { display: block; height: 28px; width: 28px; }

#roomView2 .roomviewContent .rightContent #configuration2 li a.catalogConfig1 { background: url(../images/roomview2Config.png) no-repeat; }

#roomView2 .roomviewContent .rightContent #configuration2 li a.catalogConfig1:hover,

#roomView2 .roomviewContent .rightContent #configuration2 li a.catalogConfig1.selected { background-position: 0px -29px; }

#roomView2 .roomviewContent .rightContent #configuration2 li a.catalogConfig2 { background: url(../images/roomview2Config.png) -29px 0px no-repeat; }

#roomView2 .roomviewContent .rightContent #configuration2 li a.catalogConfig2:hover,

#roomView2 .roomviewContent .rightContent #configuration2 li a.catalogConfig2.selected { background-position: -29px -29px; }

#roomView2 .roomviewContent .rightContent #configuration2 li a.catalogConfig3 { background: url(../images/roomview2Config.png) -58px 0px no-repeat; }

#roomView2 .roomviewContent .rightContent #configuration2 li a.catalogConfig3:hover,

#roomView2 .roomviewContent .rightContent #configuration2 li a.catalogConfig3.selected { background-position: -58px -29px; }

#roomView2 .roomviewContent .rightContent #configuration2 li a.catalogConfig4 { background: url(../images/roomview2Config.png) -87px 0px no-repeat; }

#roomView2 .roomviewContent .rightContent #configuration2 li a.catalogConfig4:hover,

#roomView2 .roomviewContent .rightContent #configuration2 li a.catalogConfig4.selected { background-position: -87px -29px; }

#roomView2 .roomviewContent .rightContent #configuration2 li a.catalogConfig5 { background: url(../images/roomview2Config.png) -116px 0px no-repeat; }

#roomView2 .roomviewContent .rightContent #configuration2 li a.catalogConfig5:hover,

#roomView2 .roomviewContent .rightContent #configuration2 li a.catalogConfig5.selected { background-position: -116px -29px; }

#roomView2 .roomviewContent .rightContent #roomview2Info ul li { font-size: 10px; }

#roomView2 .roomviewContent .rightContent #gotodetailspageWrap2 { margin: 21px 0px 0px 0px; }

#roomView2 .roomviewContent .rightContent #gotodetailspageWrap2 a { display: block; margin: 0px 0px 7px 0px; }

#roomView2 .bottomContent { border-top: 1px dotted #666; clear: both; font-size: 12px; margin: 13px 0px 0px 0px; overflow: hidden; padding: 13px 0px 0px 0px; }

#roomView2 .bottomContent p { color: #858585; float: left; font-size: 9px; width: 327px; }

#roomView2 .bottomContent a { background: url(../images/millikenCarpet.png) no-repeat; display: block; float: right; height: 13px; margin: 10px 0px 0px 0px; text-indent: -9999px; width: 173px; }

/*End of Room View2*/

/*high resolution help*/



/*high res help*/

#highresHelp { border: 1px solid #CCC; padding: 0px 31px 18px 31px; width: 428px; }

#highresHelp .header { height: 17px; margin: 0px 0px 15px 0px; padding: 11px 0px 0px 0px; }

#highresHelp .header span { background: url(../images/highresHelp.png) no-repeat; display: block; height: 14px; text-indent: -9999px; width: 342px; }

#highresHelp .header .btnClose { background: url(../images/btnClose2.png) no-repeat; display: block; height: 29px; margin: -11px 0px 0px 429px; position: absolute; width: 30px; }

#highresHelp .highreshelpContent p { color: #666; font-size: 12px; line-height: 16px; margin: 0px 0px 20px 0px; }

/*end of high resolution help*/



/*exceed quantity*/

#exceedQuantity { border: 1px solid #CCC; padding: 0px 31px 18px 31px; width: 418px; }

#exceedQuantity .header { border-bottom: 1px dotted #666; height: 17px; margin: 0px 0px 15px 0px; padding: 11px 0px 0px 0px; }

#exceedQuantity .header span { background: url(../images/exceedQuantity.png) no-repeat; display: block; height: 16px; text-indent: -9999px; width: 180px; }

#exceedQuantity .header .btnClose { background: url(../images/btnClose2.png) no-repeat; display: block; height: 29px; margin: -11px 0px 0px 418px; position: absolute; width: 30px; }

#exceedQuantity .exceedquanityContent p { color: #666; font-size: 12px; line-height: 16px; margin: 0px 0px 10px 0px; }

#exceedQuantity .exceedquanityContent .exceedquantitybtnWrap { height: 29px; margin: 29px 0px 0px 0px; }

#exceedQuantity .exceedquanityContent .exceedquantitybtnWrap .btnCancel { display: block; float: left; height: 29px; width: 167px; }

#exceedQuantity .exceedquanityContent .exceedquantitybtnWrap .btnSubmit { display: block; float: right; height: 29px; width: 167px; }

/*end of exceed quantity*/



/*current cart full*/

#currentcartFull { border: 1px solid #CCC; padding: 0px 31px 18px 31px; width: 418px; }

#currentcartFull .header { border-bottom: 1px dotted #666; height: 17px; margin: 0px 0px 15px 0px; padding: 11px 0px 0px 0px; }

#currentcartFull .header span { background: url(../images/currentcartFull.png) no-repeat; display: block; height: 16px; text-indent: -9999px; width: 190px; }

#currentcartFull .header .btnClose { background: url(../images/btnClose2.png) no-repeat; display: block; height: 29px; margin: -11px 0px 0px 418px; position: absolute; width: 30px; }

#currentcartFull .currentcartfullContent p { color: #666; font-size: 12px; line-height: 16px; margin: 0px 0px 10px 0px; }

#currentcartFull .currentcartfullContent p span { color: #2c95b5; font-weight: bold; }

#currentcartFull.currentcartfullContent .currentcartfullbtnWra { height: 29px; margin: 29px 0px 0px 0px; }

#currentcartFull .currentcartfullContent .currentcartfullbtnWra .btnCancel { display: block; float: left; height: 29px; width: 167px; }

#currentcartFull .currentcartfullContent .currentcartfullbtnWra .btnSubmit { display: block; float: right; height: 29px; width: 167px; }

/*end of current cart full*/



/*insufficient inventory*/

#insufficientInventory { border: 1px solid #CCC; padding: 0px 31px 18px 31px; width: 418px; }

#insufficientInventory .header { border-bottom: 1px dotted #666; height: 17px; margin: 0px 0px 15px 0px; padding: 11px 0px 0px 0px; }

#insufficientInventory .header span { background: url(../images/insufficientInventory.png) no-repeat; display: block; height: 12px; text-indent: -9999px; width: 215px; }

#insufficientInventory .header .btnClose { background: url(../images/btnClose2.png) no-repeat; display: block; height: 29px; margin: -11px 0px 0px 418px; position: absolute; width: 30px; }

#insufficientInventory .insufficientinventoryContent p { color: #666; font-size: 12px; line-height: 16px; margin: 0px 0px 10px 0px; }

#insufficientInventory .insufficientinventoryContent .insufficientinventorybtnWrap { height: 29px; margin: 29px 0px 0px 0px; }

#insufficientInventory .insufficientinventoryContent .insufficientinventorybtnWrap .btnCancel { display: block; float: left; height: 29px; width: 167px; }

#insufficientInventory .insufficientinventoryContent .insufficientinventorybtnWrap .btnSubmit { display: block; float: right; height: 29px; width: 167px; }

/*end of insufficient inventory*/



.prodcatSubmit { float: right; }

.clr { clear: both }

#yourAccount { display: none; position: absolute; top: 18px; right:0px; z-index: 1003; background: #fff; }

#oneClick, #addtocurrentCart, #addtoFavorites, #yourCart, #createCart, #exceedQuantity, #insufficientInventory, #currentcartFull { display: none; position: absolute; /*    top: 55px;  */

    z-index: 1001; background: #fff; }

#quickShip, #imagestabPop1, #imagestabPop2 { border: 1px solid #CCC; padding: 0px 31px 18px 31px; width: 204px; display: none; position: absolute; z-index: 1001; background: #fff; }

#quickShip .header, #imagestabPop1 .header, #imagestabPop2 .header { border-bottom: 1px dotted #666; height: 17px; margin: 0px 0px 15px 0px; padding: 11px 0px 0px 0px; }

#quickShip .header span, #imagestabPop1 .header span, #imagestabPop2 .header span { /*    background: url(../images/quickShip.png) repeat;*/

    display: block; height: 12px; text-indent: -9999px; width: 137px; }

#quickShip .header .btnClose, #imagestabPop1 .header .btnClose, #imagestabPop2 .header .btnClose { background: url(../images/btnClose2.png) no-repeat; display: block; height: 29px; margin: -11px 0px 0px 204px; position: absolute; width: 30px; }

/**

 * Start: Added By Marvs

 *

 */

 

 /* Start: Collection Tab Menu */

 #sustainbilityfeatureproductContent #contentRight #collectionviewTabMenu { height: 20px; }

#sustainbilityfeatureproductContent #contentRight #collectionviewTabMenu li { background-color: #f2f2f2; border-top: 1px solid #d9d9d9; border-left: 1px solid #d9d9d9; border-right: 1px solid #d9d9d9; float: left; height: 16px; margin: 0px 3px 0px 0px; padding: 3px 10px 0px 10px; text-align: center; }

#sustainbilityfeatureproductContent #contentRight #collectionviewTabMenu li a { color: #666; font-size: 12px; font-weight: bold; }

#sustainbilityfeatureproductContent #contentRight #collectionviewTabMenu li.selected { color: #2c95b5; background-color: #FFF; }

/* End: Collection Tab Menu */



 /* Start: Merchandise Tab Menu */

 #prodcatStepNav #merchandiseTabMenu { height: 20px; }

#prodcatStepNav #merchandiseTabMenu li { background-color: #f2f2f2; border-top: 1px solid #d9d9d9; border-left: 1px solid #d9d9d9; border-right: 1px solid #d9d9d9; float: left; height: 16px; margin: 0px 3px 0px 0px; padding: 3px 10px 0px 10px; text-align: center; }

#prodcatStepNav #merchandiseTabMenu li a { color: #666; font-size: 12px; font-weight: bold; }

#prodcatStepNav #merchandiseTabMenu li.selected { color: #2c95b5; background-color: #FFF; }

/* End: Collection Tab Menu */



 /* Start: Quick Ship Popover */

#quickShipPopover { border: 1px solid #CCC; padding: 0px 31px 18px 31px; width: 326px; position: absolute; background: #fff; z-index:100; }

#quickShipPopover a { color: #2c95b5; }

#quickShipPopover .header { border-bottom: 1px dotted #666; height: 17px; margin: 0px 0px 10px 0px; padding: 6px; }

#quickShipPopover .header span { background: url(../images/quickShip2.png) no-repeat; display: block; height: 15px; text-indent: -9999px; width: 95px; }

#quickShipPopover .header .btnClose { background: url(../images/btnClose2.png) no-repeat; display: block; height: 29px; margin: -5px 0px 0px 321px; position: absolute; width: 30px; }

#quickShipPopover .quickShipContent { overflow: hidden; padding: 0 10px; padding-bottom: 10px; }

#quickShipPopover .quickShipContent p { margin: 0px 0px 10px 0px; }

#quickShipPopover .quickShipContent .column { float: left; width: 140px; margin-right: 10px; margin-bottom: 10px; }

#quickShipPopover .quickShipContent .closebtnWrap { text-align: right; }

/* End: Quick Ship Popover */





/* Start: High Resolution Download Help */

#highResDownloadHelp { border: 2px solid #000; /*padding: 0px 31px 18px 31px;*/

	width: 360px; }

#highResDownloadHelp .header { border-bottom: 2px solid #000; height: 17px; margin: 0px 0px 10px 0px; padding: 6px; }

#highResDownloadHelp .header span { background: url(../images/highResDownloadHelp.png) no-repeat; display: block; height: 18px; text-indent: -9999px;/*width: 108px;*/

}

#highResDownloadHelp .header .btnClose { background: url(../images/btnClose3.png) no-repeat; display: block; height: 18px; margin: -2px 0px 0px 330px; position: absolute; width: 18px; }

#highResDownloadHelp .highResDownloadHelpContent { overflow: hidden; padding: 0 10px; padding-bottom: 10px; }

#highResDownloadHelp .highResDownloadHelpContent p { margin: 0px 0px 10px 0px; }

#highResDownloadHelp .highResDownloadHelpContent .column { float: left; width: 140px; margin-right: 10px; margin-bottom: 10px; }

#highResDownloadHelp .highResDownloadHelpContent .continuebtnWrap { text-align: right; }

/* End: High Resolution Download Help */



/* Start: User Favorites Item Control*/

#userfavoritesWrap2 .checkoutContent ul li, #checkoutWrap #checkoutwrapRight .checkoutContent ul li { position: relative; }

#userfavoritesWrap2 .checkoutContent ul li ul.itemControlLink, #checkoutWrap #checkoutwrapRight .checkoutContent ul li ul.itemControlLink { margin: 0; padding: 0; clear: both; position: absolute; bottom: 25px; left: 206px; }

#userFavorites ul.itemControlLink li { border-bottom: none; }

#userFavorites ul.itemControlLink li a { color: #2C95B5; }

#userfavoritesWrap2 .checkoutContent ul li ul.itemControlLink li, #checkoutWrap #checkoutwrapRight .checkoutContent ul li ul.itemControlLink li { display: inline; margin: 0; padding: 0; }

/* Start: Current Cart Item Control*/

#checkoutWrap .checkoutContent ul li ul.itemControlLink { left: 247px; }

/* End: User Favorites Item Control*/



/*corpPopover*/

#corpPopover { border: 1px solid #9b9b9b; background: url(../images/corppopoverHeaderbg.png) 0px 65px repeat-x; height: 875px; padding: 0px 23px 0px 25px; width: 600px; }

#corpPopover .corppopoverHeader { background: url(../images/corppopoverHeaderbg2.png) right no-repeat; height: 54px; padding: 16px 0px 0px 0px; }

#corpPopover .corppopoverHeader .title { background: url(../images/titleCorporate.png) 0px 11px no-repeat; display: block; height: 22px; width: 165px; padding: 11px 0px 0px 0px; text-indent: -9999px }

#corpPopover .corppopoverHero { border-bottom: 1px dotted #666; height: 500px; margin: 0px 0px 20px 0px; padding: 21px 0px 26px 0px; text-align: center; }

#corpPopover .corppoverContent { border-bottom: 1px dotted #666; padding: 0px 0px 10px 0px; overflow: hidden; }

#corpPopover .corppoverContent .corppopLeft { color: #666; width: 350px; float: left; }

#corpPopover .corppoverContent .corppopLeft span { display: block; margin: 0px 0px 2px 0px; }

#corpPopover .corppoverContent .corppopLeft .titleClient { font-size: 14px; }

#corpPopover .corppoverContent .corppopLeft .addedValue { font-size: 11px; font-weight: bold; }

#corpPopover .corppoverContent .corppopLeft .location { font-size: 11px; margin: 0px 0px 20px 0px; }

#corpPopover .corppoverContent .corppopLeft .titledesignFirm { font-size: 14px; }

#corpPopover .corppoverContent .corppopLeft .designfirmLink { color: #4295b4; display: block; font-size: 12px; }

#corpPopover .corppoverContent .corppopLeft .titleProduct { font-size: 14px; margin: 12px 0px 0px 0px; }

#corpPopover .corppoverContent .corppopLeft .productLink { color: #4295b4; font-size: 12px; }

#corpPopover .corppoverContent .corppopRight { float: right; width: 204px; }

#corpPopover .corppoverContent .corppopRight a.arrowLeft { background: url(../images/catalogArrows.png) no-repeat; display: block; height: 29px; margin: 14px 0 0 0px; position: absolute; width: 28px; }

#corpPopover .corppoverContent .corppopRight a.arrowRight { background: url(../images/catalogArrows.png) no-repeat 0px -29px; display: block; height: 29px; margin: 14px 0 0 178px; position: absolute; width: 28px; }

#corpPopover .corppoverContent .corppopRight a { display: block; margin: 0px 0px 7px 0px; }

#corpPopover .corppoverContent .corppopRight ul { margin: 0px 0px 12px 13px; overflow: hidden; }

#corpPopover .corppoverContent .corppopRight ul li { float: left; height: 52px; margin: 0px 5px 0px 0px; padding: 4px 2px 2px 4px; width: 52px; }

#corpPopover .corppoverContent .corppopRight ul li a { display: block; height: 50px; margin: 0px 0px 0px 0px; width: 50px; }

#corpPopover .corppoverContent .corppopRight ul li.selected { border: 1px solid #4295b4; }

#corpPopover .corppoverFooter { background: url(../images/corppopfooterNumber.png) right 19px no-repeat; padding: 20px 0px 0px 0px; }

#corpPopover .corppoverFooter a { background: url(../images/corppopoverfooterLink.png) no-repeat; display: block; height: 13px; width: 173px; text-indent: -9999px; }

/*end of corpPopover*/



/*order processed*/

#orderProcessed { background: #FFF; }

#orderProcessed { border: 1px solid #CCC; padding: 0px 31px 18px 31px; width: 360px; }

#orderProcessed .header { border-bottom: 1px dotted #666; height: 17px; margin: 0px 0px 10px 0px; padding: 6px; }

#orderProcessed .header .btnClose { background: url(../images/btnClose2.png) no-repeat; display: block; height: 29px; margin: -5px 0px 0px 355px; position: absolute; width: 30px; }

#orderProcessed .orderprocessedContent { overflow: hidden; padding: 0 10px; padding-bottom: 10px; }

#orderProcessed .orderprocessedContent p { font-size: 14px; margin: 0px 0px 10px 0px; }

/*end of order processed*/



/*Error Message*/

#errorMessage { background: #FFF; }

#errorMessage { border: 1px solid #CCC; padding: 0px 31px 18px 31px; width: 360px; }

#errorMessage .header { border-bottom: 1px dotted #666; height: 17px; margin: 0px 0px 10px 0px; padding: 6px; }

#errorMessage .header .title { color: #00378c; font-size: 18px; text-transform: uppercase; letter-spacing: 0.12em;}

#errorMessage .errormessageContent { overflow: hidden; padding: 0 10px; padding-bottom: 10px; }

#errorMessage .errormessageContent p { font-size: 14px; margin: 0px 0px 10px 0px; }



/*end of Error Message*/

